import { AxiosResponse } from 'axios';
import { MeClientRequest } from './MeClientRequest';
/**
 * 中台1.0通用客户端
 * @date 2021-05-08 17:14:32
 * @author 周勇强
 */
declare class MeClient {
    registerUrl: string;
    /**
     * 执行调用中台1.0接口
     * @param parameters
     */
    exec(meClientRequest: MeClientRequest): Promise<AxiosResponse>;
}
export { MeClient };
